<html>
	<head>
		<title>Activity b</title
	</head>
	<body>
		<h1>Code of ethics of the Filipino Computing and Information Technology professional</h1>

		<h5>For the purposes of this code, the following terms are defined as follows:</h5>
		
		<p>

		<strong>Information Technology</strong>
		</p>
		<p>
		The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.
		</p>
		<p>
		<strong>Information Technology Professional</strong>
		</p>
		<p>
		One who develops or provides information technology products and/or services to the public.
		</p>
		<p>
		<strong>PREAMBLE</strong>

		</p>

		<p>
		I will use my special knowledge and skills for the benefit of the public.
		</p>

		<ul>
				<li>I will <strong>promote public knowledge, understanding and appropriation</strong> of information technology.</li>
				<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work.</li>
				<li>I will advertise goods or professional services in a <strong>clear and truthful manner</strong>.</li>
				<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and other related laws</strong> in respect of information technology.</li>
				<li>I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills with competence and professionalism.</li>
				<li>I will make <strong>truthful statements</strong> on my areas of competence as well the capabilities and qualities of my products and services,</li>
				<li>I will not <strong>disclose or use any confidential information obtained</strong> in the course of professional duties <strong>without the consent of the parties</strong> concerned, <strong>except when required by law</strong>.</li>
				<li>I will <strong>try to attain the highest quality</strong> in both the products and services I offer.</li>
				<li>I will <strong>not knowingly participate</strong> in the development of Information Technology Systems that will promote the <strong>commission of fraud and other unlawful acts</strong>.</li>
				<li>I will <strong>uphold and improve</strong> the IT professional standards and through <strong>continuing professional development</strong> in order to enhance the IT problem.</li>

			</ul>
		
				
	</body>
</html>